\documentclass{article}

\begin{document}
\begin{center}
  \large\textbf{Computer Lab}
\end{center}
Taylor polynomials are polynomials, and so in the long view look either
like $y=x^2$ or $y=x^3$.
The trigonometric functions look quite different.
How does the one approximate the other?

Use \textit{Mathematica} to graph the Taylor polynomials
of order $3$, $5$, $7$, and~$9$, for the functions
$f(x)=\sin x$ and $g(x)=\cos x$.
Plot each Taylor polynomial on the same axes as the function that it is 
approximating,
(Do not let the $y$-axis scale get too big or too small, so you clearly
show the wiggles.) 
You should get eight graphs, including the commands that produce those,
for a total of perhaps four pages.
Print out the notebook and physically hand it in on the due date.

You may use any resource that you find.
For instance, you may use library books or the Internet to help you
figure out what commands to issue.
If you have a friend who is good with \textit{Mathematica} then feel 
free to ask them.
Or you may work with someone else in the class.

But, you must type in the actual lab yourself.
That is, you must key in the characters yourself; don't just
copy and paste something, instead type it in fresh.
That helps you learn.
(If you use a source then you must give credit; 
it is fine to use that source but academic responsibility
requires acknowledgement.) 
\end{document}
